{
  "codeName" : "Usr0925868655Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/Usr0925868655Menu.json",
  "logicName" : "应用首页视图菜单",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 2,
    "caption" : "首页",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0925881970"
    },
    "tooltip" : "首页"
  } ],
  "enableCustomize" : false,
  "name" : "appindexview3",
  "modelid" : "15F9E773-63EB-4EE1-8D48-A64F9B012789",
  "modeltype" : "PSAPPMENU"
}